@charset "UTF-8";
.inner_content{
  display: flex;
  flex-direction: column;
  align-items: center;
  a{
    color: #000;
  }
}
.freedial{
  > p:first-child{
    font-size: 4.8rem;
    font-weight: bold;
    display: flex;
    align-items: center;
    gap:10px;
    line-height: 1.25;
  }
}
.color_head{
  line-height: 1;
  small{
    font-size: 1.8rem;
  }
}
.detail_guide{
  margin-top: 10px;
  display: flex;
  flex-wrap: wrap;
  gap: 0;
  max-width: 480px;
  li {
    width: calc(50%);
    text-indent: calc((-1em - 5px));
    padding-left: calc(1em + 5px);
    > span{
      margin-right: 5px;
      font-weight: bold;
    }
  }
}
@media screen and (max-width: 767px) {

.inner_content{
  .fs_32{
    font-size: 2.4rem;
  }
}
.freedial{
  > p:first-child{
    font-size: min(4.8rem, 8vw);
    line-height: 1.5;
    margin-top: 10px;
    > span:first-child{
      max-width: 20%;
    }
  }
}
.detail_guide{
  li {
    width: 100%;
  }
}
}
@media print {

}